.app-inner {
  display: flex;
  flex-direction: column;
  height: 100%;
  max-width: 1000px;
  width: 100%;




.tag-cloud {
  flex: 1;
}

// .tag-cloud > div {
//   transition: 1.4s;
// }

// .tag-item-wrapper {
//   cursor: pointer;
// }

// .tag-item-wrapper:hover {
//   z-index: 100;
// }

// .tag-item-wrapper:hover .tag-item-tooltip {
//   display: block;
// }

// .tag-item-tooltip {
//   background: #c01916;
//   color: white;
//   margin-top: 5px;
//   z-index: 100;
//   display: none;
//   padding: 15px;
//   font-size: 14px;
//   line-height: 1;
//   position: absolute;
//   min-width: 60px;
//   left: 50%;
//   transform: translateX(-50%);
//   text-align: center;
// }




}